Fix cups build.
[openwrt/svn-archive/archive.git] / lang / pygtk /
2008-09-13 Felix Fietkaupygtk requires python 2.5
2008-08-06 Florian FainelliFix RequireCommand call in pygtk
2008-08-06 Felix Fietkaumakefile cleanup, add missing pygtk prereq check
2008-08-06 Felix Fietkaufix pygtk (thx, lars)
2008-08-04 Felix Fietkauremove a few obsolete dependencies now that dependency...
2008-08-02 Travis Kementemporarily add @DISPLAY_SUPPORT to prevent xorg from...
2008-06-23 Andy Boyett[packages] Update dependencies on gtk to match
2008-06-17 Jens MueckeAdding md5sum checks
2008-05-24 John Crispinadd & fix python modules
2008-05-24 John Crispinfixes pygtk & pycairo
2008-05-08 Jens Mueckeadd pygtk